@charset "UTF-8";
/* CSS Document */

/* Bereavement Seminars */

.hfh-padding-xs {
  padding-bottom: 10px !important;
}

.hfh-padding-sm {
  padding-bottom: 15px !important;
}

.hfh-padding-md {
  padding-bottom: 20px !important;
}

.hfh-padding-lg {
  padding-bottom: 30px !important;
}

.bereavement-seminars {
  border-top: 4px solid #b0ba25;
  padding-top: 15px;
  margin-top: 30px;
}

.bereavement-seminars h3 {
  font-family: 'Open Sans', Sans-Serif;
  font-size: 24px !important;
  line-height: 26px !important;
  color: #606637 !important;
  margin: 0 !important;
  font-weight: 400 !important;
}

.bereavement-seminars h5 {
  font-family: 'Open Sans', Sans-Serif;
  font-size: 16px !important;
  line-height: 18px !important;
  color: #606637;
  font-style: italic !important;
  font-weight: 400 !important;
  margin: 0;
}

.bereavement-seminars h4 {
  font-family: 'Open Sans', Sans-Serif;
  font-size: 18px !important;
  line-height: 20px !important;
  color: #606637;
  font-weight: 700;
  margin: 0;
}

.bereavement-seminars p {
  font-family: 'Open Sans', Sans-Serif;
  font-size: 16px !important;
  line-height: 20px !important;
  color: #606637;
  font-weight: 400 !important;
  margin: 0 !important;
}

.bereavement-seminars .bereavement-small {
  font-weight: 700 !important;
  font-size: 12px !important;
  line-height: 15px !important;
  color: #606637;
  margin: 0 !important;
}

.bereavement-seminars .bereavement-cta {
  font-weight: 400 !important;
  font-size: 16px !important;
  background: #606637 !important;
  color: #fffce1 !important;
  padding: 3px 10px !important;
  text-decoration: none !important;
}

body {
	background: url(../images/green.png) repeat-x;
	padding: 0;
	margin: 0;
   font-family: 'Open Sans', sans-serif;
	}

#wrapper {
	display: block;
	background: url(../images/hands.jpg) -200px 0 no-repeat;	
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}


#col-left {
	display: block;
	width: 370px;
	margin: 0;
	float: left;
}

.left { 
	float: left;
 }

.right { 
	float: right;
 }
 
 .narrowcolumn {
	display: block;
	width: 365px;
	 }

#content {
	float: right;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
	width: 705px;
	}


#footer {
	width: 100%;
	background-color: #a8ac92;
clear: both;
 position: relative;
 z-index: 10;
 height: 230px;
 margin-top: -200px;	
	}

#footContent {
	display: block;
	width: 1140px;
	margin: 0 auto;
	padding: 0;
	}

#condolences p.datestamp {
	margin: 0 0 10px 0;
	color: #666;
	font-size: 11px !important;
	}

#obituaries {
	display: block;
	background: url(../images/back-80.png) 0 0 repeat;	
	width: 310px;
	margin: 0;
	padding: 30px 30px 15px 30px;
}

.obit {
	display: block;
	clear: both;
	margin: 3px 0 3px 0;
	padding: 4px 0 0 0;
	border-top: 1px solid #ccc;
	}

#obituaries h5 {
	border-top: 1px solid #ccc;
	color: #606637;
	margin-top: 0;
	padding-top: 6px;
}

#obituaries h5 a,
#obituaries h5 a:visited {
	color: #606637;
	}

#obituaries .obit img {
	float: right;
	clear: right;
	margin-left: 20px;
	margin-top: -2px;
	}


#obituaries h2 {
	display: block;
	width: 200px;
	font-size: 29px;
	font-weight: normal;
	line-height: 34px;
	color: #606637;
	margin: 0;
	padding: 0 0 5px 0;
	float: left;
	}
	
	
#obituaries h4 a,
#obituaries h4 a:visited {
	display: block;
	font-size: 16px !important;
	font-weight: lighter;
	width: 70px;
	float: right;
	color: #fffce1;
	text-align: center;
	text-decoration: none;
	background-color: #606637;
	padding: 3px 6px 3px 6px;
	margin: -20px 0 0 0;
	}	
	
#obituaries h3.ob-details  {
	font-size: 12px !important;
	text-transform:uppercase;
	font-weight: lighter;
	line-height: 16px;
	color: rgb(176,186,37) !important;
	border-bottom: 1px solid rgb(176,186,37);
	letter-spacing: .25em;
	margin: 0 0 7px 0;
	padding: 5px 0 5px 0;
	}	

.obit_link {
	font-size: 12px !important;
	text-transform:uppercase;
	font-weight: lighter;
	line-height: 14px;
	color: rgb(176,186,37) !important;
	border-bottom: 1px solid rgb(176,186,37);
	letter-spacing: .1em;
	margin: 0;
	padding: 5px 0 5px 0;
	}


#obituaries .obit h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	color: #606637;
	margin: 0;
	padding: 4px 0 0 0;
	}
	
#obituaries .obit h3 a,
#obituaries .obit h3 a:visited {
	color: #606637;
	text-decoration: none;
	}	
	
#obituaries .obit p {
	font-size: 11px;
	line-height: 1.2em;
	color: #606637;
	margin-top: 3px;
	}
	
	
#obituaries h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	color: #606637;
	margin: 0 0 5px 0;
	padding: 0;
	}
	
#obituaries p {
	color: #555;
	font-size: 12px;
	margin: 0 0 12px 0;
	line-height: 1.43em;
	}	
		

#page {
	display: block;
	background: url(../images/back-80.png) 0 0 repeat;		
	width: 1140px;
	height: 100%;
	min-height: 675px;
	margin: 0 auto;
	padding-bottom: 260px;
	}

#header {
	position: relative;
	display: block;
	width: 1140px;
	height: 135px;
	background-color: #606637;
	margin: 0 auto;
	}
	
#header h1 {
	margin: 0 0 0 20px;
	text-indent: -99999px;
	background: url(../images/harris.png) 0 25px no-repeat;
	display: block;
	width: 506px;
	height: 135px;
	}
	
#header h2 {
	position: absolute;
	top: 10px;	
	right: 0;
	margin: 0;
	text-indent: -99999px;
	background: url(../images/caring-helpful-trusted.png) 0 0px no-repeat;
	display: block;
	width: 523px;
	height: 113px;
	}		
	
#navigation {
	position: relative;
	display: block;
	width: 1140px;
	height: 55px;
	background: url(../images/nav-back.png) repeat;
	margin: 0 auto;
	border-bottom: 1px solid #a0a387;
	}	
	
	
#navigation h2,
#footer h2 {
	font-size: 20px;
	font-weight: lighter;
	margin: 0;
	color: #606637;
	padding: 15px;
}

#content h2.speak {
	font-size: 18px;
	text-align:center;
	font-weight: lighter;
	margin: 0 0 50px 0;
	color: #606637;
	padding: 10px 0 15px 0px;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	}

ul#nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 30px;
	height: 45px;
	}
	
ul#nav li {
	float: left; 
	clear:none; 
	margin-right: 15px; 
	padding: 10px 15px 10px 15px;
	font-size: 22px;
	font-weight: lighter;
	color: #606637;
	text-transform: uppercase;
	}	
.lin {
text-decoration: none;
        color: #FFFFFF;
        }
ul#nav li a, 
ul#nav li a:visited {
	text-decoration: none;
	color: #606637;
	}	
	
ul#nav li.on {
	background-color: #606637;
	color: #fffce1 !important;
	}	
	
ul#nav li.on a,
ul#nav li.on a:visited {
	background-color: #606637;
	color: #fffce1 !important;
	}	
	
	
	
/* ///////////// Drop Down //////////////// */

#navigation ul#nav ul {
 /*   background: transparent url(../images/bg-navigation-dropdown.png); */
	background-color: #9ea185;	
    padding: 10px 23px;
    position: absolute;
    top: 100%;
/*    left: -23px;*/
	left: 274px;
    margin-left: 0;
	width: 250px;
    display: none;
	list-style-type: none;
}

/* IE sub-menu fixes */
* html body #navigation ul#nav ul { clear: both; background-color: #9ea185; left: 0;  }
*+html body #navigation ul#nav  ul { clear: both;}



#navigation ul#nav li:hover ul,
#navigation ul#nav li.hover ul {
    display: block;
}

#navigation ul#nav ul li {
    float: none;
    margin: 10px 0;
    padding: 0;
    border: 0;
	background-color: transparent !important;
}

#navigation ul#nav ul li a,
#navigation ul#nav ul li a:visited {
    font-size: 0.85em;
   	font-family: 'Open Sans', sans-serif;
    padding: 0;
    border: 0;
	color: #606637;
	background-color: transparent !important;	
}

#navigation ul#nav ul li a:hover {
    text-decoration: underline;
}


	
	
	
#sub_nav {
	display: block;
	float: right;
	width: 155px;
	}

#sub_nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	}

#sub_nav ul li:first-child {
	padding-top: 10px;
	border-top: 1px solid #adaf95;
	background: url(../images/arrow.png) 0 15px no-repeat;	
	}
	
#sub_nav ul li {
	background: url(../images/arrow.png) 0 5px no-repeat;
	padding-left: 12px;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: lighter;
	color: #606637;
	text-transform: uppercase;
	padding-bottom: 10px;
	border-bottom: 1px solid #adaf95;
	}	
	
#sub_nav ul li a, 
#sub_nav ul li a:visited {
	text-decoration: none;
	color: #606637;
	}



ul#homelist {
	padding: 0;
	margin: 0;
	list-style-type: none;
	}


ul#homelist li {
	background: url(../images/blank-arrow.png) 0 9px no-repeat #eae9dd;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: lighter;
	color: #606637;
	padding: 7px 0 4px 10px;
	}
	
ul#homelist li a,
ul#homelist li a:visited {
	text-decoration: none;
	color: #606637;
	}	






ul#featurelist {
	padding: 0;
	margin: 0;
	list-style-type: none;
	}


ul#featurelist li {
	background: url(../images/square.png) 0 3px no-repeat;
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: lighter;
	color: #606637;
	padding: 0 0 0 15px;
	}
	
ul#featurelist li a,
ul#featurelist li a:visited {
	text-decoration: none;
	color: #606637;
	}	





ul#alphabet {
	list-style-type: none;
	margin: 0 0 25px 0;
	padding: 0;
	}


ul#alphabet li {
	background-color: #e4e5de;
	border: 1px solid #adaf95;
	width: 12px;
	padding: 3px;
	margin: 0 5px 0 0;
	font-size: 13px;
	font-weight: lighter;
	color: #606637;
	text-transform: uppercase;
	}	
	
ul#alphabet li a,
ul#alphabet li a:visited {
	text-decoration: none;
	color: #606637;
	}
	
.textNav {
	background-color: #e4e5de;
	border: 1px solid #adaf95;
	width: 12px;
	padding: 3px;
	margin: 0 5px 0 0;
	font-size: 13px;
	font-weight: lighter;
	color: #606637;
	text-transform: uppercase;
	}	
	
.textNav a,
.textNav a:visited {
	color: #606637;
	text-transform: uppercase;
	}			

#pagination {
	display: block;
	margin-top: 25px;
	padding-top: 15px;
	border-top: 1px solid #e4e5de;
	}	
	
#pagination a,
#pagination a:visited {
	text-decoration: none;
	color: #606637;
	margin-right: 5px;
	}	

#pagination span {
	color: #000 !important;
	margin-right: 5px;
	border-bottom: 2px solid #000;
	font-weight: bold;
	}	
	
	
.clear {
	display: block;
	height: 1px;
	clear: both;
	}	


.lime { color: #b0ba25; }
.green { color: #606637; }	
	
	
p.fifty,
#obituaries p.fifty {
	font-size: 14px !important;
	font-weight: lighter;
	line-height: 25px;
	color: #adaf95;
	margin: 0;
	padding-left: 15px;
	}	
	
p.tag,
#obituaries p.tag {
	font-size: 14px !important;
	font-weight: lighter;	
	color: #b0ba25;
	margin: 0;
	padding: 10px 0 0 0;
	letter-spacing: 0.2em;
	text-align: center;
	}	


.search_results_container {
	    -moz-column-count: 3;
       -moz-column-gap: 40px;
       -webkit-column-count: 3;
       -webkit-column-gap: 40px;
	  	column-count: 3;
       column-gap: 40px; 
	}



p.obituary_list_item {
	font-size: 18px !important;
	font-weight: lighter;	
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #ccc;
}


p.obituary_list_item a,
p.obituary_list_item a:visited {
	color: #606637;
	}

	
div.halfColumn {
	display: block;
	width: 315px;
	margin: 0;
	padding: 0;
	}
	
div.fullColumn {
	display: block;
	width: 705px;
	margin: 0;
	padding: 0;
	}	
	
div.mainColumn {
	display: block;
	width: 525px;
	float: left;
	margin: 0;
	}	
	
div.sideColumn {
	display: block;
	width: 165px;
	float: right;
	margin: 0;
	}		
	


/* Text Styles ============================= */	

#content p {
	font-size: 16px;
	line-height: 1.65em;
	color: #606637;
	margin-bottom: 15px;
	font-weight: lighter;
	}
	
#content p a, 
#content p a:visited {
	color: #606637;
	text-decoration: underline;
	font-weight: bold;
	}	

#content p.intro {
	font-size: 24px;
	line-height: 1.2em;
	color: #606637;
	margin-bottom: 15px;
	font-weight: lighter;
	}

#content ul li {
	font-size: 16px;
	line-height: 1.25em;
	color: #606637;
	margin-bottom: 10px;
	font-weight: lighter;
	}	

#content h1 {
	font-size: 43px;
	font-weight: lighter;
	line-height: 1.2em;
	color: #606637;
	margin-top: 0;
	margin-bottom: 25px;
	}


#content h2 {
	font-size: 25px;
	line-height: 1.2em;
	margin-top: 0;
	color: #606637;
	margin-bottom: 15px;
	}

#content h3 {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.2em;
	color: #b0ba25;
	margin-top: 0;
	margin-bottom: 5px;
	}
	
#content label {
	font-size: 14px;
	line-height: 1.2em;
	color: #999;
	margin: 25px 0 5px 0;
	font-weight: bold;	
	}	


/* Image Styles ============================== */

img.gallery_image {
	margin: 0 auto;
	border: 3px solid #fff;
	}
	
.gallery_image_container {
	display: block;
	float: left;
	padding: 10px;
	width: 100px;
	height: 100px;
	}	
	


#donation_info_container {
	display: block;
	padding: 20px 50px 20px 50px;
	background-color: #fff;
	border: 1px solid #606637;
}


input[type=text] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #999;
	background-color:#FFFFFF;
	width: 350px;
	padding: 5px;
	height: 20px;
	margin-bottom: 25px;
	}
	
#cond_message {
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #999;
	background-color:#FFFFFF;
	width: 350px;
	height: 150px;
	padding: 5px;
	}
	
	
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
	background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
	background-color:#63b8ee;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3866a3;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #7cacde;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
	background:-moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee',GradientType=0);
	background-color:#468ccf;
}
.myButton:active {
	position:relative;
	top:1px;
}




@media (max-width: 1136px) {
body { background: url(../images/green.png) 0 -45px repeat-x; }
#header { height: 105px; }
#header h1{background-size: 275px 46px;}

	#header, #navigation, #page, #footContent{width:98%;padding:0 1%;}
	#footer table{width:98% !important;padding:0 1%;}
	#footer{margin-top:0;}
	img{max-width:100%;}
	div.fullColumn{width:auto;}
	#content{float:left;width:59%;overflow:hidden;padding:3%;position:relative;}
	#col-left{width:35%;}
	#obituaries{width:92%;padding:4%;}
	#header h2{display: none;}
	#navigation{height:auto;}
	ul#nav{position:relative;margin:0 0 10px 0;right:0;}
	ul#nav li{padding:5px 15px 5px 15px;}
	div.halfColumn{width:48%;padding:0 2% 0 0;float:left;}
	
	
	ul#alphabet li{display:inline-block;width:auto;}
	div.sideColumn{position:absolute;top:4%;right:0;}
	#content iframe {width:100% !important;}
	div.mainColumn{width:auto;padding:0 155px 0 0;float:none;}
	#sub_nav{position:absolute;right:0;top:3%;}
	.narrowcolumn{float:left;}
	#content{min-height:700px}
	#navigation ul#nav ul{z-index:9;}
	
ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }		

}



@media (max-width: 991px) {
.search_results_container p{width:50%;}

}
/* Galaxy */
@media only screen and (max-width: 800px)  {
body { background: url(../images/green.png) 0 -45px repeat-x; }
#header { height: 105px; }
#header h1{background-size: 275px 46px; 	width: 800px !important; margin-left: 0 !Important; }
ul#nav{height:auto;}
ul#nav li{float:none;}
#navigation ul#nav ul{position:relative;left:0;width:100%;display:block;background:none;padding:0;}
#col-left{width:100%;}
#content{width:94%;}
#footer {position:relative;height:350px;padding:20px 0;overflow:hidden;}
#footer table td{position:absolute;}
#footer table td:nth-child(3n+2){top:160px;}
#footer table td:nth-child(3n+3){top:250px;}
#footer table td:nth-child(3n+3) p{margin:0 !important;float:left;}
#footer table td:nth-child(3n+3) h2{margin:0 !important;padding:0 0 10px 0 !important;}
	.nomobile{display:none !important;}


#obituaries > div {margin-left:0 !important;margin-right:0 !important;}
#content{min-height:inherit;}
.search_results_container {
	    -moz-column-count: 2;
       -moz-column-gap: 30px;
       -webkit-column-count: 2;
       -webkit-column-gap: 30px;
	  	column-count: 2;
       column-gap: 40px; 
	}
#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }	

ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

.narrowcolumn.right { width: 290px; }

}

/*galaxy s2 */
@media only screen and (device-width: 320px) and (-webkit-device-pixel-ratio: 1.5) {
body { background: url(../images/green.png) 0 -45px repeat-x; }
#header { height: 105px; }
#header h1{background-size: 275px 46px; 	width: 320px !important; margin-left: 0 !Important; }
ul#nav{height:auto;}
ul#nav li{float:none;}
#navigation ul#nav ul{position:relative;left:0;width:100%;display:block;background:none;padding:0;}
#col-left{width:100%;}
#content{width:94%;}
#footer {position:relative;height:350px;padding:20px 0;overflow:hidden;}
#footer table td{position:absolute;}
#footer table td:nth-child(3n+2){top:160px;}
#footer table td:nth-child(3n+3){top:250px;}
#footer table td:nth-child(3n+3) p{margin:0 !important;float:left;}
#footer table td:nth-child(3n+3) h2{margin:0 !important;padding:0 0 10px 0 !important;}
	.nomobile{display:none !important;}


#obituaries > div {margin-left:0 !important;margin-right:0 !important;}
#content{min-height:inherit;}
.search_results_container {
	    -moz-column-count: 2;
       -moz-column-gap: 30px;
       -webkit-column-count: 2;
       -webkit-column-gap: 30px;
	  	column-count: 2;
       column-gap: 40px; 
	}
#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }	

ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

.narrowcolumn.right { width: 290px; }

}

@media (max-width: 768px) {
body { background: url(../images/green.png) 0 -45px repeat-x; }
#header { height: 105px; }
#header h1{background-size: 275px 46px; 	width: 768px !important; margin-left: 0 !Important; }
ul#nav{height:auto;}
ul#nav li{float:none;}
#navigation ul#nav ul{position:relative;left:0;width:100%;display:block;background:none;padding:0;}
#col-left{width:100%;}
#content{width:94%;}
#footer {position:relative;height:350px;padding:20px 0;overflow:hidden;}
#footer table td{position:absolute;}
#footer table td:nth-child(3n+2){top:160px;}
#footer table td:nth-child(3n+3){top:250px;}
#footer table td:nth-child(3n+3) p{margin:0 !important;float:left;}
#footer table td:nth-child(3n+3) h2{margin:0 !important;padding:0 0 10px 0 !important;}
	.nomobile{display:inline !important;}

#header h2.nomobile { visibility:hidden; }

#obituaries > div {margin-left:0 !important;margin-right:0 !important;}
#content{min-height:inherit;}
.search_results_container {
	    -moz-column-count: 2;
       -moz-column-gap: 30px;
       -webkit-column-count: 2;
       -webkit-column-gap: 30px;
	  	column-count: 2;
       column-gap: 40px; 
	}
#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }	

ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

.narrowcolumn.right { width: 290px; }



}
@media (max-width: 640px)
{
body { background: url(../images/green.png) 0 -45px repeat-x; }
#header { height: 105px; }
#header h1{background-size: 275px 46px; 	width: 640px !important; margin-left: 0 !Important; }
.textNav{width:100%;margin:0;float:none;display:block;text-align:center;}
.textNav:last-child{margin:10px 0 0 0 !important;}
	#sub_nav, div.sideColumn{position:relative;float:left;width:100%;}
	div.mainColumn{padding:0;}
	.nomobile{display:none !important;}

.search_results_container {
	    -moz-column-count: 1;
       -webkit-column-count: 1;
	  	column-count: 1;
	}	
#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }	

ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

.narrowcolumn.right { width: 290px; }
}

@media (max-width: 480px){
body { background: url(../images/green.png) 0 -45px repeat-x; }	
#header { height: 105px; }
#header h1{background-size: 275px 46px; 	width: 100% !important; margin-left: 0 !Important; }
.textNav{width:100%;margin:0;float:none;display:block;text-align:center;}
.textNav:last-child{margin:10px 0 0 0 !important;}
div.sideColumn{position:relative;width:100%;}
div.mainColumn{padding:0;}
div.halfColumn{width:100%;}
.nomobile{display:none !important;}
.search_results_container {
	    -moz-column-count: 1;
       -webkit-column-count: 1;
	  	column-count: 1;
	}	
#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }	

ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

.narrowcolumn.right { width: 290px; }

}

/* iPhone5  Portrait */
@media only screen and (max-device-width : 320px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait) { /* iPHONE 5 PORTRAIT STYLES GO HERE */ 

body { width: 320px; background: url(../images/green.png) 0 -45px repeat-x; }
#header { height: 105px; }
#header h1{background-size: 275px 46px; 	width: 320px !important; margin-left: 0 !Important; }
.textNav{width:100%;margin:0;float:none;display:block;text-align:center;}
.textNav:last-child{margin:10px 0 0 0 !important;}
div.sideColumn{position:relative;width:100%;}
div.mainColumn{padding:0;}
div.halfColumn{width:100%;}
.nomobile{display:none !important;}
.search_results_container {
	    -moz-column-count: 1;
       -webkit-column-count: 1;
	  	column-count: 1;
	}	

ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }	

.narrowcolumn.right { width: 290px; }

}


/* iPhone5  Landscape */
@media only screen and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape)  {
body { background: url(../images/green.png) 0 -45px repeat-x; }
#header { height: 105px; }
#header h1{background-size: 275px 46px; 	width: 568px !Important; margin-left: 0 !Important; }
.textNav{width:100%;margin:0;float:none;display:block;text-align:center;}
.textNav:last-child{margin:10px 0 0 0 !important;}
div.sideColumn{position:relative;width:100%;}
div.mainColumn{padding:0;}
div.halfColumn{width:100%;}
.nomobile{display:none !important;}
.search_results_container {
	    -moz-column-count: 1;
       -webkit-column-count: 1;
	  	column-count: 1;
	}	

ul#nav li { font-size: 15px; }

#content h1 { font-size: 30px; margin-bottom: .5em; }
#content h2 { font-size: 20px; margin-bottom: .65em; }
#content h3 { font-size: 15px; }

#wrapper { background-image: none; }
#navigation { background-image: none; border-bottom: none; }	

.narrowcolumn.right { width: 290px; }	
}



/* iOS rotation zoom bug fix */

/* iPhone */
@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }

/* iPhone5 */
@media only screen and (width:320px) and (device-width:320px) and (device-height:568px) and (orientation: landscape) {
	body {
		-webkit-transform: scale(0.667);
		-webkit-transform-origin: top right;
		position: absolute;
		right: 0;
		top: 0;
		width: 568px;
	}
}

/* iPhone <4 */
@media only screen and (width:320px) and (device-width:320px) and (device-height:480px) and (orientation: landscape) {
	body {
		-webkit-transform: scale(0.667);
		-webkit-transform-origin: top right;
		position: absolute;
		right: 0;
		top: 0;
		width: 480px;
	}
}
/* iPad */
@media only screen and (width:768px) and (device-width:768px) and (device-height:1024px) and (orientation: landscape) {
	body {
		-webkit-transform: scale(0.75);
		-webkit-transform-origin: top right;
		position: absolute;
		right: 0;
		top: 0;
		width: 1024px;
	}
}


